<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
That is very... disturbing. <font color="LEVEL">This document proves you as a noble.</font>
<br>
I will set up your new status immediately. May your dynasty thrive!
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>